» Ubuntu » Packages

Error

two or more packages specified (dpkg-dev oneiric)